Bug 159096 - jackpot.rules no longer compiles
jackpot.rules no longer compiles
Status: RESOLVED WONTFIX
Product: contrib
Classification: Unclassified
Component: Jackpot
6.x
All All
: P1 (vote)
: TBD
Assigned To: issues@contrib
issues@contrib
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-24 19:26 UTC by Jesse Glick
Modified: 2010-04-27 18:42 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2009-02-24 19:26:46 UTC
E.g.

contrib/jackpot.rules/src/org/netbeans/modules/jackpot/rules/parser/TransformParser.java:1621: cannot find symbol
symbol  : class Factory
location: interface com.sun.tools.javac.parser.Parser
    private static class Factory extends Parser.Factory {

(36 errors in total)
Comment 1 Quality Engineering 2009-02-25 08:05:47 UTC
Integrated into 'main-golden', will be available in build *200902250201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/4f45e9f68598
User: Jesse Glick <jglick@netbeans.org>
Log: #159096: removing Jackpot from AU as it no longer compiles against new javac.
Comment 2 Jesse Glick 2010-04-27 18:42:10 UTC
The old Jackpot module is no longer maintained. There is a rewrite in progress at: http://bitbucket.org/jlahoda/jackpot30/wiki/Home


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo